{
    "format_version": "1.10.0",
    "render_controllers": {
        "controller.render.cc_fairytales.salamander": {
            "part_visibility": [
				{ "Saddle": "query.is_saddled" }
				
			],
            "geometry": "geometry.default",
            "materials": [
                {
                    "*": "Material.default"
                }
            ],
            "textures": [
                "Texture.default"
            ],
            "uv_anim": {
                "offset": [ 0.0, "math.mod(math.floor(q.life_time * v.frames_per_second),v.frame_count) / v.frame_count" ],
                "scale": [ 1.0, "1 / v.frame_count" ]
            }
        }
    }
}